package CRSDK;

@SuppressWarnings("unused")
public enum CrFramingFrameType {
    CrFramingFrameType_Unknown (0x0000),
    CrFramingFrameType_Auto (0x0001);

    private final CrInt16u value;
    CrFramingFrameType(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
